VAT considerations in Colombia
VAT (Value Added Tax) is a tax burden that applies to the sale of products or the provision of services within Colombian territory.
Some products and services are excluded from VAT and others have reduced rates. Currently, the general rate for this tax is 19%.
Taxes in online payments
To process VAT correctly, you can send the total amount (transaction_amount), the net amount (net_amount) and the VAT (taxes) when making the charge through the API.
Below we show you how to send the data:
| Field | Type | Description | Remarks |
transaction_amount | Float | Total transaction amount | - |
net_amount | Float | Net amount without VAT | If not completed, the general VAT of 19% will be automatically applied to the total transaction amount |
taxes | Array | List of applicable taxes | If no value is sent, a 19% reduction on the total transaction amount will be applied by default, corresponding to the general VAT. |
taxes.value | Integer | Tax amount in absolute values | Must be an integer amount; do not use decimals or special characters. For VAT-exempt products, do not send this parameter or set it with a value of 0. |
taxes.type | String | Tax type (IVA) | - |
curl
curl -X POST \ -H 'accept: application/json' \ -H 'content-type: application/json' \ -H 'Authorization: Bearer ACCESS_TOKEN' \ 'https://api.mercadopago.com/v1/payments' \ -d '{ "transaction_amount": 10000, "net_amount": 9500, "taxes":[{ "value": 500, "type": "IVA" }], "token": "ff8080814c11e237014c1ff593b57b4d", "description": "Title of what you are paying for", "installments": 1, "payment_method_id": "visa", "payer": { "email": "test_user_19653727@testuser.com" } }'